@media only screen and (min-width: 1025px) {

	.mobile-hours {
		display: none;
	}


}

@media only screen and (min-width : 768px) {

	.mobile-home {
		display: none !important;
	}

	.page-bottom {
		//display: none !important;
	}

}

@media ( max-width :640px) {

	h1 {
		font-size: 30px !important;
	}
	h3 {
		font-size: 26px !important;
	}
	.top-txt-box {
		margin-top: 20px !important;
	}
	.top-txt-box input[type="text"] {
		font-size: 10px !important;
		font-weight: 500;
		margin: 0;
		padding: 15px 5px !important;
		width: 80%;
		text-transform: uppercase !important;
	}

	.typeahead {
 		width: 80% !important;
	}

	.btn-go {
		font-size: 25px;
		font-weight: 600;
		margin: 10px 0 0;
		padding: 13px 0;
		width: 80%;
	}
	nav {
		float: right;
		margin: -49px 10px 0 0 !important;
		padding: 0 !important;
		width: 90%;
	}
	.header {
		background-position: 15% 0% !important;
	}
	.header .text-vertical-center>p {
		font-size: 15px;
		margin: 10px 0 29px 48px;
		text-align: left;
		width: 79%;
	}
	.gap1 {
		margin: 0;
		height: 0;
	}
	.gap2 {
		margin: 0;
		height: 100px;
	}
	.newsletter input[type="text"] {
		border-color: -moz-use-text-color -moz-use-text-color #03a9f4;
		border-style: none none solid;
		border-width: medium medium 1px;
		clear: right;
		color: #000;
		float: left;
		font-size: 21px;
		height: 60px;
		line-height: 60px;
		margin: 35px 0 4px;
		padding: 0 10px;
		width: 90%;
	}
	.newsletter input[type="submit"] {
		border-radius: 3px;
		font-family: "Roboto", sans-serif;
		font-size: 27px;
		font-weight: 500;
		height: 60px;
		line-height: 60px;
		margin: 20px 0 70px -64px;
		padding: 0 34px;
		text-align: center;
		text-transform: uppercase;
		width: 80%;
	}
	.scrollToDown {
		margin-top: -30px !important;
	}
	.bor-3 {
		border: 3px solid #fff;
		border-radius: 9px;
		float: none;
		margin: 0 auto;
		padding: 45px 25px;
		width: 90.667%;
	}
	.desk-qty {
		display: none !important;
	}

	.mobile-hours {
		display: none;
	}


}

@media ( max-width :768px) {
	.home {
		position: fixed;
		top: -50px !important;
	}
	.page-top {
		background: rgba(67, 67, 67, 1) !important;
		position: fixed;
		top: 0px !important;
		z-index: 99999;
		height: 35px;
		width: 100% !important;
	}
	.navigation {
		//margin-top: 35px !important;
		//padding-top: 26px !important;
	}
	nav {
		float: right;
		margin: -49px 10px 0 0 !important;
		padding: 0 !important;
		width: 90%;
	}
	.navbar-toggle {
		background: #03a9f4 !important;
	}
	.modal-close {
		margin-right: 0px !important;
	}
	h1 {
		font-size: 190% !important;
	}
	h3 {
		font-size: 110% !important;
	}
	#navbarCollapse {
		position: relative;
		z-index: 999 !important;
		border: 0px !important;
	}
	.nav .hello {
		display: none;
	}
	.navbar-right li a {
		background: #03a9f4 !important;
		border-radius: 3px;
		color: #fff !important;
		box-shadow: 0 10px 5px rgba(0, 0, 0, 0.22), 0 14px 25px
			rgba(0, 0, 0, 0.25);
		-webkit-transition: 0.9s;
		-moz-transition: 0.9s;
		-o-transition: 0.9s;
		-ms-transition: 0.9s;
		transition: 0.9s;
		font-size: 16px !important;
		padding: 15px 0 !important;
	}
	.navbar-right li:hover,.navbar-right li .active:hover {
		color: #121212 !important;
		box-shadow: 0 10px 18px rgba(0, 0, 0, 0.22), 0 14px 45px
			rgba(0, 0, 0, 0.25);
		-webkit-transition: 0.9s;
		-moz-transition: 0.9s;
		-o-transition: 0.9s;
		-ms-transition: 0.9s;
		transition: 0.9s;
	}

	.navbar-right ul.dropdown-menu li a {
		font-size: 16px !important;
		padding: 15px 0 !important;
	}

	.modal {
		z-index: 99999 !important;
	}
	.gap {
		margin: 0 !important;
		height: 0px !important;
	}
	.gap1 {
		height: 80px !important;
	}
	.gap3 {
		height: 0px !important;
	}
	.header .text-vertical-center>p {
		font-size: 15px;
		margin: 10px 0 29px 48px;
		text-align: left;
		width: 79%;
	}
	.services {
		padding: 0 !important;
		margin-bottom: 20px !important;
	}
	.service-item p {
		width: 90% !important;
		margin: 0 auto !important;
		padding-bottom: 10px !important;
	}
	.parallax-party {
		padding: 0px !important;
	}
	.pi-section-parallax {
		background-position: 45% 0% !important;
	}
	.pi-section-parallax-gift {
		background-position: 70% 0% !important;
	}
	.easy-Safe {
		font-size: 28px !important;
	}
	.h3txt {
		font-size: 18px !important;
	}
	.bor-3 {
		width: 90.667%;
	}
	.quantity {
		margin-top: 10px !important;
	}
	footer h3 {
		margin-top: 15px !important;
	}
	footer .col-xs-4 {
		text-align: center;
		width: 100%;
	}
	.newsletter input[type="text"] {
		width: 300px !important;
		margin: 0 auto !important;
		margin-left: 30px !important;
		font-size: 11px !important;
	}
	.newsletter input[type="submit"] {
		margin: 0 auto;
		font-size: 12px !important;
		width: 40% !important;
		line-height: 24px !important;
		height: 24px !important;
		margin-top: 10px;
	}

	#page-banner {
		max-height: 200px !important;
		overflow: hidden;
	}

	.page-banner {
		padding-top: 60px !important;
		padding-bottom: 30px !important;
		padding-left: 10px !important;
		line-height: 36px !important;
		font-size: 30px;
		font-weight: bold;
		width: 300px !important;
	}
	.footer-social {
		padding-left: 0px !important;
	}
	#footer-1 .container>p {
		width: 70% !important;
	}

	/** Browse page **/
	.blue-bar {
		margin-top: 102px !important;
	}
	.blue-bar .cart-item {
		margin-left: 0px !important;
	}
	.logo {
		padding-top: 10px !important;
	}
	.blue-bar-text,.navbar-quickbottle {
		display: none !important;
	}
	.panel-info li {
		border-right: 0px !important;
	}
	.left-product-menu {
		display: none;
	}
	.img_space {
		padding: 15px 0px ! importamt;
	}
	.img_space img {
		max-width: 150px !important;
	}
	.caption {
		padding-left: 10px !important;
	}
	.details-button {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	/** Product Page **/
	.qty-input {
		margin-top: -4px !important;
	}
	.corporate-text {
		width: 80%;
		padding: 30px 20px !important;
	}
	.corporate-mobile {
		margin-top: -90px !important;
	}

	/** Default layout **/
	.search {
		float: left !important;
	}
	.main-content {
		padding-top: 20px !important;
		overflow: hidden !important;
	}

	/** Shop Index Layout **/
	#page-banner {
		height: 300px !important;
	}
	.page-banner-img {
		display: none !important;
	}
	.page-banner-text {
		padding: 15px 0 0 20px !important;
		font-size: 20px !important;
		font-weight: bold !important;
	}
	.mobile-hours {
		padding-top: 15px;
	}
	#footer-1 .container>p {
		width: 90% !important;
	}

	.categories {
		margin-bottom: 0px !important;
	}

	.custom-category {
		min-height: 10px !important;
	}

	.mobile-content-exclude, #about, .pi-section-w, .call-to-action, .scroll-inner-home {
		display: none !important;
	}
}

@media ( max-width :360px) {


	.navbar-collapse{
		//height: 380px !important;
	}

	.mobile-hours {
		display: none;
	}
	ul.dropdown-menu {
		min-width: 0px !important;
	}

}
@media ( max-width :480px) {

	.page-top {
		height: 50px !important;
	}

	.text-vertical-center p {
		text-align: center !important;
		font-size: 10px !important;
		padding-right: 18px !important;
	}
	.services {
		margin-top: -30px !important;
	}
	.blue-bar .top-cart {
		margin-top: 2px !important;
		margin-left: 10px !important;
	}
	.pic img {
		max-width: 120px;
	}
	.service-item .postCode {
		height: 150px !important;
	}
	.service-item img {
		max-width: 130px !important;
		margin-top: 15px !important;
	}
	#footer-1 .container>p {
		width: 90% !important;
	}

	.mobile-hours {
		display: none;
	}

	.quantity input[type="text"] {
		margin-left: 0px !important;
	}

	input.qtyminus { 
		margin-top: 0px !important;
		margin-right: -5px !important;
	}

	input.qtyBox {
		margin-left: -10px !important;
	}

	.add-to-cart button {
		margin-right: 10px !important;		
		margin-left: -14px !important;	
	}


}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width
	: 1024px) and (orientation : landscape) {

	.h3txt {
		width: 70% !important;
	}
	.bor-3 {
		width: 80% !important;
	}
	.newsletter input[type="text"] {
		width: 80% !important;
	}
	.address {
		display: none !important;
	}
	.quantity .desk-qty {
		display: none !important;
	}
	.pic img {
		max-width: 130px;
	}
	.modal-close {
		margin-right: 0px !important;
	}
	.footer-social {
		padding-left: 30px !important;
	}
	#footer-1 .container>p {
		width: 70% !important;
	}

	.page-banner-text {
		padding: 15px 0 0 20px !important;
		font-size: 24px !important;
		font-weight: bold !important;
	}
	.custom-category {
		min-height: 150px !important;
	}

	.mobile-hours {
		display: none;
	}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width	: 1024px) and (orientation : portrait) {
	.header {
		height: 50% !important;
	}
	.navigation {
		margin-top: 40px !important;
		padding-top: 26px !important;
	}
	.top-txt-box input[type="text"] {
		width: 65% !important;
	}

	.typeahead {
 		width: 65% !important; 
	}

	.text-vertical-center p {
		text-align: center !important;
		padding-left: 50px;
	}
	.gap {
		margin: 0 !important;
		height: 0px !important;
	}
	.gap1 {
		height: 0px !important;
	}
	.gap3 {
		height: 0px !important;
	}
	.services {
		margin-top: 60px !important;
	}
	.service-item img {
		max-width: 160px !important;
	}
	.bor-3 {
		width: 85% !important;
	}
	.newsletter input[type="text"] {
		width: 300px !important;
		margin: 0 auto !important;
		margin-left: 30px !important;
		font-size: 11px !important;
	}
	.newsletter input[type="submit"] {
		margin: 0 auto;
		font-size: 12px !important;
		width: 120px !important;
		line-height: 24px !important;
		height: 24px !important;
		margin-left: -4px;
		margin-bottom: -20px;
	}
	#page-banner {
		height: 200px !important;
	}

	.mobile-hours {
		float: right !important;
		margin-top: -100px !important;
	}

	/** Browse page **/
	.thumbnail {
		min-height: 150px !important;
	}
	.img_space {
		padding: 15px 0px ! importamt;
	}
	.img_space img {
		max-width: 150px !important;
	}
	.caption {
		padding-left: 10px !important;
	}
	.details-button {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.quantity {
		margin-top: 10px !important;
	}

	.custom-category {
		min-height: 100px !important;
	}
}

@media ( max-width : 992px) {
	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
		*
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-nav {
		float: none !important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in {
		display: block !important;
	}
}

@media ( max-width : 320px) {

	.blue-bar .search {
		padding-left: 0px !important;
	}

	.blue-bar .top-cart {
		margin-left: 10px !important;
	}

	.pic { 
	    	height:150px !important;     
	}

	.pic img {
		width: 98% !important;
	}

}

/** end iDevices **/